body{color:#333; font-family:Arial; background:#fff; font-size:12px;}
a { color: #f68d1e; text-decoration:none; }
a:hover{color:#999;}
td { vertical-align: middle; }
h1 {color:#f75e22; font-size:20px; margin-bottom:0.5em;  font-weight: normal;}
input{border:1px solid #4f4f4f; font-family:Arial; background:#fff; color:#333;}
input[type=checkbox], input[type=radio]{border:none;}
input[type=button], input[type=submit], input[type=reset]{cursor:pointer;}
textarea{font-family:Arial; color:#333; overflow:auto; border:1px solid #4f4f4f; font-size:12px;}

.ErrIcon { vertical-align: sub; position: absolute; padding: 0em 0.4em; margin-top:7px;}

.container { width:950px; overflow:hidden;}

.s_header{height:145px;}
.s_header .s_topMenu{background:url('/ui/nirgalim/m/topMenu_bg.gif') repeat-x; height:38px; border-bottom:5px solid #f15b22;}


.s_main { background: #fff; padding:15px; width:920px; position:relative;}
.s_main .s_content {width:700px; padding-bottom:50px;}

.s_main .s_panel {width:200px;}

.content{line-height:1.3em; font-size:14px;}
.content *{font-size:14px !important; font-family:arial !important;}

